<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="dd6a4162-1e39-4ca4-8bae-648c8819e923" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/layouts/app.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/layouts/app.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/layouts/navbars/sidebar.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/layouts/navbars/sidebar.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/scrap.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/scrap.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/welcome.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/welcome.blade.php" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
  </component>
  <component name="FavoritesManager">
    <favorites_list name="application" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/resources/views/welcome.blade.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="248">
              <caret line="46" column="26" selection-start-line="46" selection-start-column="26" selection-end-line="46" selection-end-column="26" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/resources/views/layouts/app.blade.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="421">
              <caret line="123" column="78" lean-forward="true" selection-start-line="123" selection-start-column="78" selection-end-line="123" selection-end-column="78" />
              <folding>
                <element signature="e#1815#1822#1#HTML" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/resources/views/scrap.blade.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="333">
              <caret line="92" column="11" lean-forward="true" selection-start-line="92" selection-start-column="11" selection-end-line="92" selection-end-column="11" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>asset</find>
      <find>title</find>
      <find>login</find>
      <find>classr</find>
      <find>sidebar filter</find>
      <find>Log in to see how you can speed up your web development with out of the</find>
      <find>user</find>
      <find>email</find>
      <find>active</find>
      <find>modal</find>
      <find>strlen</find>
      <find>demo</find>
    </findStrings>
    <dirStrings>
      <dir>C:\wamp64\www\newsMS\application</dir>
      <dir>C:\wamp64\www\newsMS\application\resources\views</dir>
    </dirStrings>
  </component>
  <component name="Git.Settings">
    <option name="PREVIOUS_COMMIT_AUTHORS">
      <list>
        <option value="Moh. Roufiq Azmy &lt;roufiq@students.itb.ac.id&gt;" />
      </list>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/.env" />
        <option value="$PROJECT_DIR$/.env.example" />
        <option value="$PROJECT_DIR$/.gitlab-ci.yml" />
        <option value="$PROJECT_DIR$/config/database.php" />
        <option value="$PROJECT_DIR$/app/User.php" />
        <option value="$PROJECT_DIR$/resources/views/dashboard.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/fakultas.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/layouts/navbars/navs/guest.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/auth/login.blade.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/HomeController.php" />
        <option value="$PROJECT_DIR$/resources/views/layouts/navbars/navs/auth.blade.php" />
        <option value="$PROJECT_DIR$/routes/web.php" />
        <option value="$PROJECT_DIR$/resources/views/layouts/navbars/sidebar.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/scrap.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/welcome.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/layouts/app.blade.php" />
      </list>
    </option>
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/vlucas/phpdotenv" />
      <path value="$PROJECT_DIR$/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/laravel/framework" />
      <path value="$PROJECT_DIR$/vendor/laravel/tinker" />
      <path value="$PROJECT_DIR$/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/opis/closure" />
      <path value="$PROJECT_DIR$/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/vendor/phpoption/phpoption" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-token-stream" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/symfony/contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-iconv" />
      <path value="$PROJECT_DIR$/vendor/symfony/debug" />
      <path value="$PROJECT_DIR$/vendor/nesbot/carbon" />
      <path value="$PROJECT_DIR$/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/tijsverkoyen/css-to-inline-styles" />
      <path value="$PROJECT_DIR$/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/vendor/fideloper/proxy" />
      <path value="$PROJECT_DIR$/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/dragonmantank/cron-expression" />
      <path value="$PROJECT_DIR$/vendor/mockery/mockery" />
      <path value="$PROJECT_DIR$/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-highlighter" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-color" />
      <path value="$PROJECT_DIR$/vendor/filp/whoops" />
      <path value="$PROJECT_DIR$/vendor/fzaninotto/faker" />
      <path value="$PROJECT_DIR$/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/vendor/hamcrest/hamcrest-php" />
      <path value="$PROJECT_DIR$/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/vendor/dnoegel/php-xdg-base-dir" />
      <path value="$PROJECT_DIR$/vendor/beyondcode/laravel-dump-server" />
      <path value="$PROJECT_DIR$/vendor/erusev/parsedown" />
      <path value="$PROJECT_DIR$/vendor/psy/psysh" />
      <path value="$PROJECT_DIR$/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/vendor/nunomaduro/collision" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/vendor/laravel-frontend-presets/material-dashboard" />
      <path value="$PROJECT_DIR$/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/vendor/ralouphie/getallheaders" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/psr7" />
    </include_path>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-10" />
    <option name="width" value="980" />
    <option name="height" value="1040" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
              <item name="database" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
              <item name="public" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
              <item name="public" type="462c0819:PsiDirectoryNode" />
              <item name="material" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
              <item name="public" type="462c0819:PsiDirectoryNode" />
              <item name="material" type="462c0819:PsiDirectoryNode" />
              <item name="js" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
              <item name="public" type="462c0819:PsiDirectoryNode" />
              <item name="material" type="462c0819:PsiDirectoryNode" />
              <item name="js" type="462c0819:PsiDirectoryNode" />
              <item name="core" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="auth" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="layouts" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="layouts" type="462c0819:PsiDirectoryNode" />
              <item name="navbars" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="layouts" type="462c0819:PsiDirectoryNode" />
              <item name="navbars" type="462c0819:PsiDirectoryNode" />
              <item name="navs" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="profile" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
              <item name="routes" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="application" type="b2602c69:ProjectViewProjectNode" />
              <item name="application" type="462c0819:PsiDirectoryNode" />
              <item name="storage" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="nodejs_package_manager_path" value="npm" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\wamp64\www\newsMS\application\public\material\img" />
      <recent name="C:\wamp64\www\newsMS\application\resources\views" />
      <recent name="C:\wamp64\www\newsMS\application" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="phpunit.xml" type="PHPUnitRunConfigurationType" factoryName="PHPUnit">
      <TestRunner scope="XML" />
      <method v="2" />
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="dd6a4162-1e39-4ca4-8bae-648c8819e923" name="Default Changelist" comment="" />
      <created>1555684339008</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1555684339008</updated>
      <workItem from="1555684340421" duration="1852000" />
      <workItem from="1555908353070" duration="7335000" />
      <workItem from="1556091261757" duration="36000" />
      <workItem from="1556253516594" duration="34000" />
      <workItem from="1557510302827" duration="3264000" />
      <workItem from="1557617522919" duration="1749000" />
      <workItem from="1557622363045" duration="5000" />
      <workItem from="1557625610705" duration="90000" />
      <workItem from="1557634367924" duration="5475000" />
      <workItem from="1557707081515" duration="1157000" />
      <workItem from="1557710280980" duration="5000" />
      <workItem from="1557710691987" duration="5755000" />
      <workItem from="1557722201390" duration="843000" />
      <workItem from="1558009910225" duration="1204000" />
      <workItem from="1558045654386" duration="493000" />
      <workItem from="1558046157140" duration="9117000" />
    </task>
    <task id="LOCAL-00001" summary="initial commit">
      <created>1555684575280</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1555684575280</updated>
    </task>
    <task id="LOCAL-00002" summary="initial commit">
      <created>1555684604943</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1555684604943</updated>
    </task>
    <task id="LOCAL-00003" summary="add yml application">
      <created>1555684884366</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1555684884366</updated>
    </task>
    <task id="LOCAL-00004" summary="aplication">
      <created>1557715776857</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1557715776857</updated>
    </task>
    <task id="LOCAL-00005" summary="aplication">
      <created>1557715993425</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1557715993425</updated>
    </task>
    <option name="localTasksCounter" value="6" />
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="38414000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-7" y="-7" width="1550" height="838" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" sideWeight="0.48949918" visible="true" weight="0.26308724" />
      <window_info id="Structure" order="1" sideWeight="0.5105008" side_tool="true" visible="true" weight="0.26308724" />
      <window_info id="npm" order="2" sideWeight="0.5021097" side_tool="true" weight="0.24966443" />
      <window_info id="Favorites" order="3" sideWeight="0.5021097" side_tool="true" weight="0.24966443" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.3286119" />
      <window_info anchor="bottom" id="Run" order="2" weight="0.3286119" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" weight="0.3286119" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="8" weight="0.3243626" />
      <window_info anchor="bottom" id="Database Changes" order="9" />
      <window_info anchor="bottom" id="Event Log" order="10" sideWeight="0.50201344" side_tool="true" visible="true" weight="0.12322946" />
      <window_info anchor="bottom" id="Terminal" order="11" sideWeight="0.49798658" visible="true" weight="0.12322946" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CHECK_CODE_SMELLS_BEFORE_PROJECT_COMMIT" value="false" />
    <MESSAGE value="initial commit" />
    <MESSAGE value="add yml application" />
    <MESSAGE value="aplication" />
    <option name="LAST_COMMIT_MESSAGE" value="aplication" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/app/Http/Requests/UserRequest.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="137">
          <caret line="29" column="25" selection-start-line="29" selection-start-column="17" selection-end-line="29" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/Controller.php">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="5" lean-forward="true" selection-start-column="5" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Providers/RouteServiceProvider.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-84" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Providers/EventServiceProvider.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Providers/AuthServiceProvider.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Providers/AppServiceProvider.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Middleware/CheckForMaintenanceMode.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Middleware/EncryptCookies.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Middleware/TrustProxies.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-50" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Middleware/TrimStrings.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/User.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="171">
          <caret line="17" column="28" selection-start-line="17" selection-start-column="28" selection-end-line="17" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Middleware/Authenticate.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="256">
          <caret line="17" column="34" selection-start-line="17" selection-start-column="34" selection-end-line="17" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/UserController.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/Auth/LoginController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="296">
          <caret line="36" column="35" selection-start-line="36" selection-start-column="35" selection-end-line="36" selection-end-column="35" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/Auth/RegisterController.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/Auth/ResetPasswordController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-255" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/Auth/ForgotPasswordController.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/Auth/VerificationController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-306" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/ProfileController.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Middleware/VerifyCsrfToken.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Middleware/RedirectIfAuthenticated.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="245">
          <caret line="20" column="35" selection-start-line="20" selection-start-column="35" selection-end-line="20" selection-end-column="35" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/fzaninotto/faker/src/Faker/Provider/HtmlLorem.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="149">
          <caret line="57" column="18" selection-start-line="57" selection-start-column="18" selection-end-line="57" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/laravel-frontend-presets/material-dashboard/src/material-stubs/resources/views/auth/login.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="149">
          <caret line="9" column="62" selection-start-line="9" selection-start-column="57" selection-end-line="9" selection-end-column="62" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/api.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/channels.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/console.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/config/auth.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="272">
          <caret line="16" column="23" selection-start-line="16" selection-start-column="20" selection-end-line="16" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/pages/map.blade.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/laravel/framework/src/Illuminate/Foundation/helpers.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="150">
          <caret line="903" column="13" selection-start-line="903" selection-start-column="13" selection-end-line="903" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/users/index.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="394">
          <caret line="91" selection-start-line="91" selection-end-line="91" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/profile/edit.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="4" column="4" selection-start-line="4" selection-start-column="4" selection-end-line="4" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/pages/table_list.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="278" column="6" selection-start-line="3" selection-end-line="278" selection-end-column="6" />
          <folding>
            <element signature="e#129#7734#0#HTML" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/package.json">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/layouts/page_templates/guest.blade.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/dashboard.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="170">
          <caret line="10" column="58" selection-start-line="10" selection-start-column="58" selection-end-line="10" selection-end-column="58" />
        </state>
      </provider>
    </entry>
    <entry file="file://F:/views/welcome.blade.php" />
    <entry file="file://$PROJECT_DIR$/.env">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="11" column="16" selection-start-line="11" selection-start-column="12" selection-end-line="11" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://F:/resources/views/layouts/navbars/navs/guest.blade.php" />
    <entry file="file://$PROJECT_DIR$/resources/views/layouts/navbars/navs/guest.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="323">
          <caret line="19" column="19" selection-start-line="19" selection-start-column="19" selection-end-line="19" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/composer.json">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/auth/login.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="183">
          <caret line="36" column="97" selection-start-line="36" selection-start-column="97" selection-end-line="36" selection-end-column="97" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/HomeController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="394">
          <caret line="32" column="35" selection-start-line="32" selection-start-column="35" selection-end-line="32" selection-end-column="35" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/layouts/navbars/navs/auth.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="4" column="6" selection-start-line="4" selection-start-column="10" selection-end-line="4" selection-end-column="63" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/web.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="18" column="15" selection-start-line="18" selection-start-column="15" selection-end-line="18" selection-end-column="15" />
          <folding>
            <element signature="e#7#389#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/fakultas.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="132">
          <caret line="9" column="32" selection-start-line="9" selection-start-column="26" selection-end-line="9" selection-end-column="32" />
          <folding>
            <element signature="e#6#86#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/layouts/navbars/sidebar.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="279">
          <caret line="38" column="49" selection-start-line="38" selection-start-column="44" selection-end-line="38" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_HOME_DIR$/plugins/JavaScriptLanguage/jsLanguageServicesImpl/external/lib.dom.d.ts">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="190">
          <caret line="5168" column="104" selection-start-line="5168" selection-start-column="97" selection-end-line="5168" selection-end-column="104" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/material/js/core/bootstrap-material-design.min.js">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="19262" selection-start-column="19257" selection-end-column="19262" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/welcome.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="248">
          <caret line="46" column="26" selection-start-line="46" selection-start-column="26" selection-end-line="46" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/scrap.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="333">
          <caret line="92" column="11" lean-forward="true" selection-start-line="92" selection-start-column="11" selection-end-line="92" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/layouts/app.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="421">
          <caret line="123" column="78" lean-forward="true" selection-start-line="123" selection-start-column="78" selection-end-line="123" selection-end-column="78" />
          <folding>
            <element signature="e#1815#1822#1#HTML" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>